Subject: EPG bug seems to have gone away

From: Richard Stallman <[email-masked]>
Date: Sun, 18 May 2014 07:26:01 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I tried to load newer Lisp files into the older Emacs to see if that
would make the epa bug happen.  It did not happen.  So I tried
in the newer Emacs, and it did not happen.  So I updated the sources
and rebuilt, and it did not happen.

I guess that's good.  Maybe the problem won't come back.

Anyway, now I can use the latest version so I will see
if the GC bug is gone.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.